*
{
	margin: 0;
	padding: 0;
	font-family: Helvetica Neue, Helvetica, verdana;
}

html, body
{
	min-height: 100%;
	_height: 100%;
	width: 100%;
	position: absolute;
}

body
{
	background: url(../img/bg-top.gif) repeat-x;
}

div#body
{
	background: url(../img/bg-bottom.gif) 0 100% repeat-x;
	min-height: 100%;
	_height: 100%;
	min-width: 100%;
	_width: 100%;
	position: absolute;
}

div#container
{
	width: 770px;
	margin: 1.2em auto 4em auto;
	overflow: hidden;
	font-size: 0.9em;
	color: #444;
}

	div#container div#sideinfo
	{
		float: left;
		width: 150px;
	}
	
		div#container div#sideinfo img#logo
		{
			border: none;
		}
	
		div#container div#sideinfo ul#menu
		{
			list-style: none;
		}
		
			div#container div#sideinfo ul#menu li
			{
				_zoom: 100%;
				border-top: 1px solid #ccc;
			}
			
				div#container div#sideinfo ul#menu li.first
				{
					border: none;
				}
			
				div#container div#sideinfo ul#menu li a
				{
					display: block;
					_zoom: 100%;
					text-decoration: none;
					padding: 4px 10px;
					color: #444;
				}
				
					div#container div#sideinfo ul#menu li a:hover
					{
						background: #ddd;
					}
				
					div#container div#sideinfo ul#menu li.active a
					{
						background: #f00;
						color: #fff;
					}
				
				div#container div#sideinfo ul#menu li ul#submenu
				{
					margin-left: 10px;
					list-style: none;
				}	
					
					div#container div#sideinfo ul#menu li ul#submenu li
					{
						border: none;
					}
					
						div#container div#sideinfo ul#menu li ul#submenu li a
						{
							color: #444;
							background: none;
						}
					
							div#container div#sideinfo ul#menu li ul#submenu li a:hover,
							div#container div#sideinfo ul#menu li ul#submenu li.active a
							{
								color: #f00;
							}

	div#container div#content
	{
		width: 600px;
		margin-left: 170px;
		_margin-left: 167px;
		_zoom: 100%;
		margin-top: 0.8em;
	}

div.two_columns
{
	overflow: hidden;
	_overflow: auto;
	_zoom: 100%;
}

	div.two_columns p
	{
		text-align: left;
	}

	div.two_columns div.col1
	{
		float: left;
		width: 285px;
	}
	
	div.two_columns div.col2
	{
		margin-left: 315px;
		_margin-left: 312px;
		_zoom: 100%;
	}

div.three_columns
{
	overflow: hidden;
	_overflow: auto;
	_zoom: 100%;
}

	div.three_columns p
	{	
		text-align: left;
	}

	div.three_columns div.col1
	{
		float: left;
		width: 180px;
	}
	
	div.three_columns div.col2
	{
		float: left;
		width: 180px;
		margin-left: 30px;
	}
	
	div.three_columns div.col3
	{
		margin-left: 420px;
		_margin-left: 417px;
		_zoom: 100%;
	}
	
/*---------------------------------------------------------------*/

h1
{
	color: #f00;
	padding: 3px 0;
	font-size: 2em;
}

h2
{
	margin-top: 0.8em;
	padding: 3px 0;
	border-bottom: 1px solid #ccc;
	font-size: 1.8em;
	color: #000;
}

	h2 a
	{
		color: #000;
		text-decoration: none;
	}

h3
{
	text-transform: uppercase;
	font-size: 1.1em;
	margin-top: 1.2em;
	color: #000;
}

	h3 a
	{
		color: #000;
		text-decoration: none;
	}
	
h1, h2, h3
{
	font-family: helvetica Neue, Helvetica, Verdana;
	font-weight: normal;
}

p
{
	margin-top: 1em;
	line-height: 1.4em;
	text-align: justify;
}

	p.more
	{
		text-align: center;
	}
	
	p.example
	{
		font-family: monospace;
		font-size: 1em;
	}

a
{
	color: #f00;
	font-size: 1em;
}

	a:hover
	{
		text-decoration: none;
	}

img
{
	border: 1px solid #999;
}

	img.sideimg
	{
		float: right;
		margin-left: 10px;
	}
	
	img.noborder
	{
		border: none;
	}

abbr
{
	border-bottom: 1px dotted #000;
}

div#content ul
{
	margin-top: 1em;
	list-style-type: square;
}

	div#content ul li
	{
		margin: 4px 0 4px 20px;
	}
	
	div#content ul.errors
	{
		color: #f00;
		padding: 4px 10px;
		border: 3px solid #f00;
	}
	
	div#content ul.success
	{
		color: #090;
		padding: 4px 10px;
		border: 3px solid #090;
	}

table
{
	margin-top: 1em;
}

	table tr
	{
		
	}
	
		table tr th
		{
			font-weight: normal;
			text-align: left;
			vertical-align: top;
		}
		
		table tr th,
		table tr td
		{
			padding: 4px 10px 4px 0;
		}
		
			table tr td.last
			{
				padding-right: 0;
			}
		
			table tr td.education p
			{
				margin-top: 0;
				margin-bottom: 5px;
			}

form
{
	
}

	form input.text
	{
		font-size: 1em;
		width: 200px;
	}
	
	form textarea
	{
		width: 400px;
		height: 200px;
		font-size: 1em;
	}